{
  "_id": "hobnne5vvQrA0Loy",
  "name": "WIKI Blibliothèque Impériale",
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.world.biblio-imperiale.hobnne5vvQrA0Loy"
    }
  },
  "pages": [
    {
      "name": "WIKI Blibliothèque Impériale",
      "type": "text",
      "title": {
        "show": false,
        "level": 1
      },
      "text": {
        "format": 1,
        "content": "<div style=\"overflow:hidden;position:relative;min-height:100%\"><iframe style=\"border:0;height:100%;left:0;position:absolute;top:0;width:100%\" src=\"https://bibliotheque-imperiale.com/index.php/Accueil_Warhammer_Fantasy\" width=\"100%\" height=\"100%\" sandbox=\"allow-scripts allow-forms\"></iframe></div>"
      },
      "_stats": {
        "coreVersion": "12.324",
        "systemId": null,
        "systemVersion": null,
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null,
        "compendiumSource": null,
        "duplicateSource": null
      },
      "_id": "mA19Dq4Wq7AzwWUt",
      "system": {},
      "image": {},
      "video": {
        "controls": true,
        "volume": 0.5
      },
      "src": null,
      "sort": 0,
      "ownership": {
        "default": -1
      },
      "flags": {},
      "_key": "!journal.pages!hobnne5vvQrA0Loy.mA19Dq4Wq7AzwWUt"
    }
  ],
  "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
  },
  "ownership": {
    "default": 0,
    "KlpQY85kaIy1CjL6": 3
  },
  "_key": "!journal!hobnne5vvQrA0Loy",
  "categories": []
}
